FormName=frmZAudioSourceSelect
[pnlZAudioZoneSelectBottom]
left=0
top=144
width=410
height=55
classname=TPanel

[imgCancel]
left=314
top=8
width=89
height=38
classname=TImage

[imgOK]
left=210
top=8
width=89
height=38
classname=TImage

[lblOk]
left=237
top=13
width=31
height=29
classname=TLabel

[lblCancel]
left=319
top=13
width=78
height=29
classname=TLabel

[pnl1]
left=0
top=0
width=410
height=144
classname=TPanel

[imgSDCard]
left=17
top=50
width=112
height=49
classname=TImage

[imgFTP]
left=153
top=50
width=112
height=49
classname=TImage

[imgAudioIn]
left=289
top=50
width=112
height=49
classname=TImage

[lblSDCard]
left=25
top=64
width=98
height=29
classname=TLabel

[lblFTP]
left=161
top=64
width=98
height=29
classname=TLabel

[lblAudioIn]
left=297
top=64
width=98
height=29
classname=TLabel

